<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.jsdt.feature.source" version="1.1.1.v200906091427-77-FGBCcNBC-BeMcEeOm" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.wst.jsdt.core.source" version="1.0.200.v200905201910"     unpack="false"/>
	<plugin id="org.eclipse.wst.jsdt.manipulation.source" version="1.0.100.v200809240707"     unpack="false"/>
	<plugin id="org.eclipse.wst.jsdt.ui.source" version="1.0.200.v200905242047"     unpack="false"/>
	<plugin id="org.eclipse.wst.jsdt.support.firefox.source" version="1.0.200.v200904290357"     unpack="false"/>
	<plugin id="org.eclipse.wst.jsdt.support.ie.source" version="1.0.200.v200904290539"     unpack="false"/>
</feature>
